{
  "name": "hello-node",
  "version": "0.0.1",
  "description": "A simple Node app built on fastify, instantly up and running.",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js"
  },
  "dependencies": {
    "dotenv": "^11.0.0",
    "fastify": "^3.25.3",
    "fastify-formbody": "^5.2.0",
    "fastify-multipart": "^5.2.1",
    "fastify-static": "^4.5.0",
    "fluent-ffmpeg": "^2.1.2",
    "handlebars": "^4.7.7",
    "moment": "^2.29.1",
    "moment-timezone": "^0.5.34",
    "nextcloud-node-client": "^1.8.2",
    "point-of-view": "^5.0.0",
    "socket.io": "~2.3.0",
    "uuid": "^8.3.2"
  },
  "engines": {
    "node": "12.x"
  },
  "repository": {
    "url": "https://glitch.com/edit/#!/glitch-hello-node"
  },
  "license": "MIT",
  "keywords": [
    "node",
    "glitch",
    "express"
  ],
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
